This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 199247 - Some previous version as an update?
Some previous version as an update?
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: selinux-policy (Show other bugs)
5
All Linux
medium Severity medium
: ---
: ---
Assigned To: Daniel Walsh
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-07-18 08:46 EDT by Dmitry Butskoy
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version: 2.3.2-1.fc5
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-07-25 07:15:24 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Dmitry Butskoy 2006-07-18 08:46:55 EDT
The latest FC5 update is "selinux-policy-2.2.32-1.fc5", whereas the previous
update was "selinux-policy-2.2.47-3.fc5"

As Epoch is not set explicitly, it seems that such update cann't take effect
under "yum update" ...
Comment 1 Dmitry Butskoy 2006-07-25 07:15:24 EDT
All is OK now

Note You need to log in before you can comment on or make changes to this bug.